﻿@charset "UTF-8";

/* 
============================================================
	ver1.1 2014.12.22
	**- Common Header CSS -**
	URL: https://www.lionsfilm.co.jp/
	author:LionsFilm Limited.
============================================================
 */

#lionsfilm_hdbar{
	margin:0;
	padding:0;
	position:relative;
	height:40px;
	text-align:center;
	background:url("bg_contentsheader.png") repeat-x 0 0;
	z-index:1000;
	}
#lionsfilm_hdbar #hdbar_container {
	margin:0 auto;
	padding:0;
	width:960px;	/*  */
	text-align:center;
	position:relative;
	}
#lionsfilm_hdbar #lionsfilmlogo {
	position:absolute;
	top:0;
	left:0;
	}
#lionsfilm_hdbar #lionsfilmlogo a {
	padding-top:40px;
	width:114px;
	height:0;
	position:absolute;
	background:url("img_lionsfilmlogo.jpg") no-repeat 50% 50%;
	display:block;
	overflow:hidden;
	}

#lionsfilm_hdbar #ch_entry {
	position:absolute;
	top:6px;
	right:300px;
	}
#lionsfilm_hdbar #ch_entry a {
	padding-top:25px;
	width:90px;
	height:0;
	background:url("btn_entry.png") no-repeat;
	display:block;
	overflow:hidden;
	}
#lionsfilm_hdbar #ch_entry a:hover { background-position:0 -25px;}

#lionsfilm_hdbar #ch_login {
	position:absolute;
	top:6px;
	right:220px;
	}
#lionsfilm_hdbar #ch_login a {
	padding-top:25px;
	width:70px;
	height:0;
	background:url("btn_login.png") no-repeat;
	display:block;
	overflow:hidden;
	}
#lionsfilm_hdbar #ch_login a:hover { background-position:0 -25px;}



/*====================================================================================================
	History JQuery : DropDown
======================================================================================================*/
#hdbar_menu {
	float:right;
	}

#hdbar_menu ul,
#hdbar_menu ol,
#hdbar_menu dl		{ list-style:none; }

#hdbar_menu {
	margin:0;
	padding:5px 0 0;
	width:202px;
	z-index:3;
	}
#hdbar_menu li.navi {
	height:28px;
	float:left;
	}

#hdbar_menu li.nomargin{
	margin-left:0px;
	}

#hdbar_menu li.resize,
#hdbar_menu li.resize a{
	width:202px;
	}

#hdbar_menu li a.menu {
	width:202px;
	padding-top:28px;
	height:0;
	display: block;
	overflow:hidden;
	}

#hdbar_menu li a#mmenu,
#hdbar_menu li a#mmenu:link,
#hdbar_menu li a#mmenu:visited{
	background:url("bg_hdbarnavi.png") no-repeat 0 0;
	}
#hdbar_menu li a#mmenu:hover,
#hdbar_menu li a#mmenu:active,
#hdbar_menu li a#mmenu:focus{
	background:url("bg_hdbarnavi.png") no-repeat -202px 0;
	}

/* Sub Navigation
------------------------------------------------------------------------------------------------------*/
.hdbarmenu {
	width:202px;
	visibility: hidden; 
	position: absolute;
	z-index:3;
	}
.hdbarmenu ul.list01 {
	margin:0;
	padding:0;
	text-align:left;
	}
.hdbarmenu li.sub{
	display:inline;
	}
.hdbarmenu li.sub a{
	width:202px;
	height:0;
	display: block;
	overflow:hidden;
	background:url("bg_hdbarnavi.png") no-repeat;
	}

/* Sub */
.hdbarnavi_ck a			{ padding-top:48px; background-position:-202px -28px !important; }
.hdbarnavi_ck a:hover	{ background-position:-404px -28px !important; }
.hdbarnavi_mm a			{ padding-top:45px; background-position:-202px -76px !important; }
.hdbarnavi_mm a:hover	{ background-position:-404px -76px !important; }
.hdbarnavi_wom a		{ padding-top:45px; background-position:-202px -121px !important; }
.hdbarnavi_wom a:hover	{ background-position:-404px -121px !important; }
.hdbarnavi_as a			{ padding-top:45px; background-position:-202px -166px !important; }
.hdbarnavi_as a:hover	{ background-position:-404px -166px !important; }
.hdbarnavi_gs a			{ padding-top:45px; background-position:-202px -211px !important; }
.hdbarnavi_gs a:hover	{ background-position:-404px -211px !important; }
.hdbarnavi_crw a		{ padding-top:49px; background-position:-202px -256px !important; }
.hdbarnavi_crw a:hover	{ background-position:-404px -256px !important; }
